<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>ユーザー削除確認</title>

	<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	 integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	 crossorigin="anonymous">

</head>
	<body>
        <a href="#">ログアウト</a>
        <h2 style="text-align:center">ユーザー削除確認</h2>
        <br>
        <p>本当に削除してよろしいでしょうか。</p>
        <br>
		<button type="button" class="btn btn-secondary btn-lg">キャンセル</button>
        <button type="hidden" class="btn btn-primary btn-lg">OK</button>
	</body>
</html>